class CreateProductProductSizes < ActiveRecord::Migration
  def change
    create_table :product_product_sizes do |t|
      t.references :product, index: true
      t.references :product_size, index: true
      

      t.timestamps null: false
    end
    add_foreign_key :product_product_sizes, :products
    add_foreign_key :product_product_sizes, :product_sizes
  end
end
